/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html{
  overflow-x: hidden;
}
body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family:'FontAwesome';
  src: url('../fonts/fontawesome-webfont.woff') format('woff'),
       url('../fonts/fontawesome-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'noto_sansbold';
  src: url('../fonts/notosans-bold-webfont.woff2') format('woff2'),
       url('../fonts/notosans-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'noto_sansbold_italic';
  src: url('../fonts/notosans-bolditalic-webfont.woff2') format('woff2'),
       url('../fonts/notosans-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'noto_sansitalic';
  src: url('../fonts/notosans-italic-webfont.woff2') format('woff2'),
       url('../fonts/notosans-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'noto_sansregular';
  src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
       url('../fonts/notosans-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

* {
  outline: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'noto_sansregular';
  overflow-x: hidden;
}

.animate-0-2s {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.animate-0-5s {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.normal-shadow {
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.06);
}

.hover-shadow {
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.14);
}

.wrapper {
  float: left;
  width: 100%;
}

img{
  max-width: 100%;
}

.customoverlay{background: url(../images/popupbg.jpg) no-repeat; width: 100%; height: 100%;position: fixed; top: 0%; left: 0%; overflow: hidden;opacity:0; visibility:hidden; transition: all 0.5s linear;z-index: 1; background-size: cover; }
.custommodal{position: fixed;left: 50%;top: 50%;z-index: 99999;width: 700px; height: 400px;background-color: #fff;transform:translate(-50%, -50%);transition: all 0.3s linear;z-index: 1;}
.modalclose{position: absolute; top: 40px; right: 40px; cursor: pointer; font-family: 'cocomat_proextrabold'; font-size: 40px; color:#000; text-transform: uppercase; z-index: 1;}
.customoverlay.active{opacity:1; visibility:visible; transition: all 0.5s linear;}
.scrollhide{
  width: 100%;
  height: 100%;
  overflow: hidden; 
  position: relative;
}

input{
  width: 60%;
  border-bottom: 1px solid #000;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  font-family: 'noto_sansregular';
  font-size: 12px;
  line-height: 24px;
  color: #000;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.customclosebox{
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
  background: transparent;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
}

h1{
  font-family: 'noto_sansregular';
  font-weight: 400;
  font-size: 36.28px;
  line-height: 45px;
  text-align: left;
  letter-spacing: 0.1px;
  color: #fff;
  text-transform: uppercase;
}

p{
  font-family: 'noto_sansregular';
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  color: #6b6b6b;
}
a{
  text-decoration: underline;
}
form{
  /* margin: 40px 20px 20px 20px; */
  width: 100%;
}
label{
  font-family: 'noto_sansregular';
  font-size: 10px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #373F41;
}
form button.btn-primary{
  width: 100%;
  text-transform: uppercase;
  font-family: 'noto_sansregular';
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.3px;
  color: #FFFFFF;
  height: 44px;
  margin-top: 15px;
}
.form-control{
  border-radius: 0px;
  background: transparent;
  box-shadow: none;
  font-size: 14px;
  line-height: 20px;
  font-family: 'noto_sansregular';
  font-weight: 400;
  color: #000;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #b5b6b1;
  padding: 0;
}
.form-control:focus {
  border-color: #b5b6b1;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-group {
  margin-bottom: 20px;
  position: relative;
}
h2{
  font-family: 'noto_sansbold';
  font-weight: 700;
  font-size: 32px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 2px;
  color: #fff;
  text-transform: uppercase;
}
h5{
  font-family: 'noto_sansregular';
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #3C64B1;
}
h3{
  font-family: 'noto_sansregular';
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  color: #fff;
}
h4{
  font-family: 'noto_sansbold';
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #272727;
  text-transform: uppercase;
}
.container{
  max-width: 1141px;
  width: 100%;
  margin: 0px auto;
}
.commonbtn{
  background-color: #ea2a22;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  padding: 10px 15px;
  border-radius: 0;
  width: 183px;
  height: 49px;
  font-family: 'noto_sansregular';
  border: 0px;
  transition: all 0.3s linear;
}
.btn-default:focus, .btn-default.focus{
  border: 0;
  outline: none;
  background-color: #0a0d01;
  color: #fff;
}
.btn-default:hover{
  background-color: #0a0d01;
  color: #fff;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{
  background-color: #0a0d01;
  color: #fff;
  border: 0;
  outline: none;
}
section{
  padding: 80px 0;
}

/* header */
.rightnav ul li{
  display: inline-block;
}
.headerwrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerwrap{
  padding: 15px 150px;
}
.rightnav ul li a{
  font-family: 'noto_sansregular';
  color: #2b2b2b;
  padding: 0 0px 0 20px;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
}
.rightnav ul li a sup{
  font-size: 11px;
  position: relative;
  top: -7px;
}
/* header */

/* section 01 */
.section01{
  background: url(../images/spotlightbanner.jpg) no-repeat;
  width: 100%;
  background-size: cover;
  height: 752px;
  padding: 0;
  background-position: 0% 100%;
}
.captionblack{
  background-color: #0a0d01;
  padding: 10px 20px;;
}
.captionblack h1 span{
  font-weight: 700;
  font-size: 52px;
  display: block;
}
.captionblack h1 span sup{
  font-size: 24px;
  position: relative;
  top: -20px;
}
.section01 .row{
  display: flex;
  align-items: flex-end;
  position: relative;
}
.bannercaption{
  margin-bottom: -50px;
}
.formtitle{
  background-color: #0d1100;
  display: block;
  text-align: left;
  padding: 15px 30px;
}
.formbody{
  background-color: rgba(255,255,255,1);
  padding: 40px 30px 30px 30px;
}
.formbody .commonbtn{
  margin-top: 20px;
}
.section01 .container{
  top: 50%;
  transform: translateY(-50%);
  position: relative;
  max-width: 100%;
  padding: 0 150px;
}
.section01 .container .col-sm-7{
  width: 41%;
  position: absolute;
  bottom: -230px;
  /* left: 10%; */
  left: 0;
}
.section01 .container .col-sm-5{
  width: 21%;
  position: absolute;
  bottom: -230px;
  /* right: 14%; */
  right: 0;
}
/* section 01 */

/* section 02 */
.section02{
  background: url(../images/ironmaxbg.jpg) no-repeat;
  width: 100%;
  background-size: cover;
  height: 765px;
}
.section02 h2{
  padding: 0 150px;
}
.section02 h2 sup{
  font-size: 15px;
  position: relative;
  top: -15px;
}
.prodlist li{
  display: block;
  margin-bottom: 20px;
  margin-top: 40px;
  text-align: right;
}
.prodlist li a{
  text-decoration: none;
  position: relative;
  display: inline-block;
  z-index: 1;
}
.prodlist li a p{
  font-family: 'noto_sansregular';
  color: #fff;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  text-align: right;
  padding-top: 65px;
  z-index: 1;
  transition: all 0.3s linear;
}
.prodlist li a span{
  font-family: 'noto_sansbold';
  color: #000000;
  font-weight: 700;
  font-size: 111.89px;
  line-height: 115px;
  opacity: 0.4;
  position: absolute;
  right: -21px;
  top: -11px;
  z-index: -1;
  letter-spacing: -5px;
}
.section02 .row{
  margin-top: 40px;
}
.prodleft li:nth-child(2){
  position: relative;
  right: 100px;
}
.prodlist.prodright li{
  text-align: left;
}
.prodlist.prodright li a p{
  text-align: left;
}
.prodlist.prodright li a span{
  left: -21px;
}
.prodlist.prodright li:nth-child(2){
  position: relative;
  left: 100px;
}
/* section 02 */

/* section 03 */
.h2title{
  color: #272727;
  font-weight: 700;
  font-family: 'noto_sansbold';
  font-size: 40px;
  margin-bottom: 20px;
  position: relative;
  display: inline-block;
  letter-spacing: 1.5px;
}
.h2title sup{
  font-size: 16px;
  position: relative;
  top: -18px;
}
.section03 p{
  padding: 0 40px;
}
.section03 img{
  margin: 40px auto;
}
.h2title:before{
  content: '';
  background: url(../images/titleleft.png) no-repeat;
  position: absolute;
  top: 10px;
  left: -94px;
  width: 63px;
  height: 16px;
}
.h2title:after{
  content: '';
  background: url(../images/titleright.png) no-repeat;
  position: absolute;
  top: 10px;
  right: -94px;
  width: 63px;
  height: 16px;
}
.section03{
  text-align: center;
}
/* section 03 */

/* section 04 */
.section04{
  text-align: center;
  background: linear-gradient(180deg, #f7f7f7 70%, #fff 20%);
  position: relative;
}
.ironmaxwrap{
  display: flex;
  justify-content: space-between;
  padding: 100px 30px 30px 30px;
}
.ironbox{
  background-color: #fff;
  text-align: center;
  padding: 40px;
  width: 265px;
  height: 231px;
  display: flex;
  align-items: center;
  border-bottom: 4px solid #ea2a22;
  color: #272727;
  font-size: 18px;
  line-height: 26px;
  font-family: 'noto_sansregular';
  -webkit-box-shadow: 0px 0px 40px -25px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 0px 40px -25px rgb(0 0 0 / 75%);
  box-shadow: 0px 0px 40px -25px rgb(0 0 0 / 75%);
}
.snailimg{
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0px auto;
}
/* section 04 */

/* section 05 */
.section05{
  background-color: #f7f7f7;
  padding: 30px 0;
}
.competitorsWrap{
  padding: 0 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.competitorsbox p{
  font-size: 18px;
  line-height: 24px;
  color: #272727;
  padding-bottom: 20px;
  font-weight: 600;
  text-align: left;
}
p.versus{
  background-color: #343434;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  color: #fff;
  font-size: 18px;
  line-height: 45px;
  position: relative;
}
p.versus:before{
  content: '';
  width: 4px;
  height: 84px;
  background-color: #fff;
  position: absolute;
  top: -85px;
  left: 24px;
}
p.versus:after{
  content: '';
  width: 4px;
  height: 84px;
  background-color: #fff;
  position: absolute;
  bottom: -85px;
  left: 24px;
}
/* section 05 */

/* section06 */
.section06{
  padding: 40px 0;
  background: linear-gradient(180deg, #fff 50%, #343434 20%);
}
.section06 p{
  font-size: 18px;
  line-height: 24px;
  color: #272727;
}
.semicircle{
  margin: 40px auto 0 auto;
}
/* section06 */

/* section07 */
.riskfactor{
  padding: 60px 40px 40px 40px;
  -webkit-box-shadow: 0px 0px 40px -25px rgb(0 0 0 / 75%);
  -moz-box-shadow: 0px 0px 40px -25px rgb(0 0 0 / 75%);
  box-shadow: 0px 0px 40px -25px rgb(0 0 0 / 75%);
  margin-top: 60px;
  position: relative;
}
.riskfactor img{
  margin: 0px auto 0px auto;
}
.riskfactor img.riskimg{
  margin: 0px auto 20px auto;
}
.riskfactor p{
  color: #272727;
  font-size: 18px;
  line-height: 24px;
  font-family: 'noto_sansregular';
  padding: 30px 0;
}
.riskfactor img.ironlogo{
  position: absolute;
  top: -38px;
  margin: 0px auto;
  left: 0;
  right: 0;
}

/* section07 */

/* section08 */
.section08{
  text-align: center;
  padding: 0 0 0px 0;
}
.recommendations{
  display: flex;
}
.recommendright{
  background-color: #343434;
  padding: 50px 30px 30px 30px;
}
.recommendtextwrap{
  margin-bottom: 30px;
}
.recommendtextwrap p{
  font-size: 22.5px;
  color: #fff;
  text-align: left;
  font-family: 'noto_sansbold';
}
.recommendtextwrap ul li{
  font-size: 18px;
  line-height: 24px;
  color: #6d6d6d;
  text-align: left;
  padding: 5px 0 5px 20px;
  font-family: 'noto_sansregular';
  position: relative;
}
.recommendleft img{
  height: 100%;
}
.recommendtextwrap ul li::before{
  content: '';
  background: url(../images/arrow.png) no-repeat;
  width: 12px;
  height: 13px;
  position: absolute;
  top: 11px;
  left: 0px;
}
.downloadsection{
  padding: 30px 0;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  text-transform: uppercase;
}
.downloadsection a{
  color: #ea2a22;
}
/* section08 */

footer{
  color: #6f6f6f;
  font-size: 13px;
  font-family: 'noto_sansregular';
  display: flex;
  background-color: #000000;
  padding: 10px 40px;
  justify-content: space-between;
  align-items: center;
}
footer p{
  font-size: 13px;
}
footer a{
  text-decoration: none;
  color: #6f6f6f;
}
footer a:hover{
  color: #6f6f6f;
}
.mobileshow{
  display: none !important;
}
.togglemenu{
  display: none;
}
.mobilehide{
  display: block !important;
}
header.navshrink{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 2;
}
.logo a img{
  width: 100px;
}
.prodlist li a:hover p{
  text-shadow: 2px 1px 4px rgb(0 0 0 / 30%);
  color: rgba(255,255,255,0.8);
}
p sup, ul li sup{
  font-size: 10px;
  top: -8px;
  position: relative;
}
.checkmark{
  width: 40px;
  position: relative;
  top: 25px;
  left: 10px;
  /*opacity: 0;*/
}
.checkmark.active{
  opacity: 1;
}
.bannercaption a{
  display: inline-block;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus{
  background-color: #ea2a22;
  color: #fff;
}
.recommendleft{
  width: 60%;
}
.requestacallback{
  display: none;
}
.prodlist.prodright li:last-child a{
  cursor: default;
}
.prodlist.prodright li:last-child a:hover p{
  text-shadow: none;
  color: #fff;
}